Bug 1364265 - ixpdimm_sw fails to build on ARM
Summary: ixpdimm_sw fails to build on ARM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ixpdimm_sw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Namratha Kothapalli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-s390x F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2016-08-04 21:44 UTC by Namratha Kothapalli
Modified: 2016-08-16 19:22 UTC (History)
1 user (show)

Fixed In Version: ixpdimm_sw-01.00.00.2107-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 19:22:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Namratha Kothapalli 2016-08-04 21:44:52 UTC
Description of problem: ixpdimm_sw cannot be built for ARM, because it depends on numactl-devel being built for ARM.

Comment 1 Fedora Update System 2016-08-09 01:26:42 UTC
ixpdimm_sw-01.00.00.2107-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c013d66a2d

Comment 2 Fedora Update System 2016-08-16 19:22:54 UTC
ixpdimm_sw-01.00.00.2107-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.